{
  "calipers": {
    "enabled": true,
    "colors": [
      "#0F1C7A"
    ]
  },
  "carPaint": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FF18003D",
    "flakes": 0.757,
    "enabled": true
  },
  "interior": {
    "enabled": true,
    "colors": [
      "#42187A"
    ]
  },
  "leather1": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "leather2": {
    "enabled": true,
    "colors": [
      "#2D2D2D"
    ]
  },
  "leather4": {
    "enabled": true,
    "colors": [
      "#42187A"
    ]
  },
  "leatherColored": {
    "enabled": true,
    "colors": [
      "#1C1B1B"
    ]
  },
  "rims": {
    "enabled": true,
    "colors": [
      "#2B2A2A"
    ]
  }
}